# InlineResponse200Volumes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**volume** | **String** |  |  [optional]
**count** | **Integer** |  |  [optional]
**chapters** | [**Map&lt;String, InlineResponse200Chapters&gt;**](InlineResponse200Chapters.md) |  |  [optional]
